<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6572200000</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.5134100000</MDI>
      <MDI key="STATISTICS_MEAN">10.3792789367</MDI>
      <MDI key="STATISTICS_STDDEV">5.1451379857</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
